Bug 1821166 - ovn-master ran out of space on system
Summary: ovn-master ran out of space on system
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Alexander Constantinescu
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1793108
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-06 08:35 UTC by Alexander Constantinescu
Modified: 2020-04-30 01:28 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1793108
Environment:
Last Closed: 2020-04-30 01:28:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 567 None closed Bug 1821166: [Back-port 4.3] Remove logfile from ovnkube configmap 2020-04-21 06:18:52 UTC
Red Hat Product Errata RHBA-2020:1529 None None None 2020-04-30 01:28:22 UTC

Comment 6 errata-xmlrpc 2020-04-30 01:28:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1529


Note You need to log in before you can comment on or make changes to this bug.